/* --- Обнуляющие и общие стили --- */
* {scrollbar-width:thin;scrollbar-color:#E84B4B #fff;}
*::-webkit-scrollbar {height:12px;width:5px;}
*::-webkit-scrollbar-track {background:#fff;}
*::-webkit-scrollbar-thumb {background-color:#E84B4B;border-radius:0px;}

/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgba(255,0,0,0.8);
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}


* {
   padding: 0;
   margin: 0;
}
 
html {
   height: 100%;
   scroll-behavior: smooth;
}

html, body { font-family: 'MuseoSansCyrl-700';  margin:0; padding:0; width:100%; box-sizing: border-box}     
 
*, *:before, *:after {box-sizing: border-box}
h1, h2, h3 { font-weight:normal; padding:0; margin:0px; }   
p { margin:0px; padding:0 }
img { border:none; outline:0 }
a { color:#333; outline:0 }
ul, ol, li {  list-style-position: inside; padding:0px; margin:0px; }
a:hover, a:focus {text-decoration: none; cursor:pointer; outline:0}
input, input[type="submit"], textarea {border:none; outline:0; font-family: 'MuseoSansCyrl-700'; -webkit-appearance: none; } 
input[type=submit] {cursor:pointer}

/* --- Подключение шрифтов --- */
@font-face {
   font-family: 'MuseoSansCyrl-900';
   src: url('/fonts/MuseoSansCyrl-900.eot');
   src: url('/fonts/MuseoSansCyrl-900.eot?#iefix') format('embedded-opentype'),
       url('/fonts/MuseoSansCyrl-900.woff2') format('woff2'),
       url('/fonts/MuseoSansCyrl-900.woff') format('woff'),
       url('/fonts/MuseoSansCyrl-900.ttf') format('truetype');
   font-weight: bold;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'MuseoSansCyrl-700';
   src: url('/fonts/MuseoSansCyrl-700.eot');
   src: url('/fonts/MuseoSansCyrl-700.eot?#iefix') format('embedded-opentype'),
       url('/fonts/MuseoSansCyrl-700.woff2') format('woff2'),
       url('/fonts/MuseoSansCyrl-700.woff') format('woff'),
       url('/fonts/MuseoSansCyrl-700.ttf') format('truetype');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'MuseoSansCyrl-300';
   src: url('/fonts/MuseoSansCyrl-300.eot');
   src: url('/fonts/MuseoSansCyrl-300.eot?#iefix') format('embedded-opentype'),
       url('/fonts/MuseoSansCyrl-300.woff2') format('woff2'),
       url('/fonts/MuseoSansCyrl-300.woff') format('woff'),
       url('/fonts/MuseoSansCyrl-300.ttf') format('truetype'),
       url('/fonts/MuseoSansCyrl-300.svg#MuseoSansCyrl-300') format('svg');
   font-weight: 300;
   font-style: normal;
   font-display: swap;
}

@font-face {
   font-family: 'Noah';
   src: url('/fonts/Noah-Heavy.eot');
   src: url('/fonts/Noah-Heavy.eot?#iefix') format('embedded-opentype'),
       url('/fonts/Noah-Heavy.woff2') format('woff2'),
       url('/fonts/Noah-Heavy.woff') format('woff'),
       url('/fonts/Noah-Heavy.ttf') format('truetype'),
       url('/fonts/Noah-Heavy.svg#Noah-Heavy') format('svg');
   font-weight: 900;
   font-style: normal;
   font-display: swap;
}

header { max-width:1680px; margin: 18px auto; display: flex; justify-content: space-between; align-items: center;}
header ul { display: flex; list-style-type: none; column-gap: 40px;}
header ul li a { font-size:17px; text-decoration: none; color:#2E2E2E}
header ul li a:hover { color:#E84B4B}
header div {display: flex; justify-content: space-between; align-items: center; column-gap:20px}
header div a {font-size: 17px; text-decoration: none; color:#2E2E2E}

.banner_part { background: #EFEFEF; border-radius: 40px; width: 100%;}
.banner_part .banner { background: url(/images/banner.png) no-repeat top center; border-radius: 40px;}
.banner_part .banner div {height: 660px; max-width:1680px; margin: 0px auto; display: flex; align-items: center;}
.banner_part .banner div h1 { font-size: 56px; font-family: 'Noah'; text-transform: uppercase; color:#fff }
.banner_part .banner div h1 span { display: block; width: 65%; color:#414A45; 
	text-shadow: 
		-0   -1px 0   #FFFFFF,
		 0   -1px 0   #FFFFFF,
		-0    1px 0   #FFFFFF,
		 0    1px 0   #FFFFFF,
		-1px -0   0   #FFFFFF,
		 1px -0   0   #FFFFFF,
		-1px  0   0   #FFFFFF,
		 1px  0   0   #FFFFFF,
		-1px -1px 0   #FFFFFF,
		 1px -1px 0   #FFFFFF,
		-1px  1px 0   #FFFFFF,
		 1px  1px 0   #FFFFFF,
		-1px -1px 0   #FFFFFF,
		 1px -1px 0   #FFFFFF,
		-1px  1px 0   #FFFFFF,
		 1px  1px 0   #FFFFFF; 
}
.banner_part .prem {max-width:1680px; margin: 0px auto; }
.banner_part .prem ul { display: flex; align-items: center; justify-content: space-between; list-style: none;}
.banner_part .prem ul li {color:#2E2E2E; background: url(/images/check.svg) no-repeat left center; padding:35px 0 35px 50px; font-size:15px; text-transform: uppercase; font-family: 'MuseoSansCyrl-900';}

#work { padding: 80px 0; }
#work .work_part {max-width:1680px; margin: 0px auto;}
#work .work_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom: 55px;}
#work .work_part p { color:#3F3A3A; font-family: 'MuseoSansCyrl-300'; width: 60%; font-size: 17px;}

#work .scroll_work { margin:80px 0 0 0}
#work .scroll_work .up_work { /*margin-bottom:20px*/}
#work .scroll_work .up_work .work_car {}
#work .scroll_work .work_car {display: flex; align-items: center; column-gap:20px; padding-top:20px}
#work .scroll_work .work_car .work_car_block:hover { border-radius:40px;  }
#work .scroll_work .work_car .work_car_block a { text-decoration:none; height: 70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#242323; 
  border: 1px solid #242323; border-radius:40px; position: relative; width: fit-content;}
#work .scroll_work .work_car .work_car_block a:hover {color:#fff; height: 70px;  border: 1px solid #E84B4B; }
#work .scroll_work .work_car .work_car_block div {display: none; position: absolute; top: -10px; right:30px;}
#work .scroll_work .work_car .work_car_block:hover {background: #E84B4B; /*border: 1px solid #E84B4B;*/ color:#fff}
#work .scroll_work .work_car .work_car_block:hover div {display:block; font-size:15px; }
#work .scroll_work .work_car .work_car_block:hover div a { background: #3F3A3A; border-radius: 40px; width:21px; height: 21px; border:2px solid #fff; display: flex; align-items: center; justify-content: center; position: relative; font-size:13px; text-decoration: none; color:#fff;}
#work .scroll_work .work_car .work_car_block:hover div a span {display: none;}
#work .scroll_work .work_car .work_car_block:hover div a:hover span { display:block; position: absolute; }
.fancybox-content {max-width: 500px!important; border-radius:40px}
.fancybox-slide--html .fancybox-close-small {     right: 8px!important; top: 7px!important;}
.fancybox-content  span {font-family: 'MuseoSansCyrl-300';}


.modal form input, .modal form textarea,
.modal form .checkbox-group .checkbox, .checkbox-consent .checkbox { border-radius: 40px!important;}

.no_stress { background: #EFEFEF; padding: 75px 0; border-radius:40px 40px 0}
.no_stress h2 {max-width:1680px; margin: 0px auto;  color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom: 55px;}
.no_stress h2 span { color:#EFEFEF; display: block; 
	text-shadow: 
		-0   -1px 0   #3F3A3A,
		 0   -1px 0   #3F3A3A,
		-0    1px 0   #3F3A3A,
		 0    1px 0   #3F3A3A,
		-1px -0   0   #3F3A3A,
		 1px -0   0   #3F3A3A,
		-1px  0   0   #3F3A3A,
		 1px  0   0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A; }
.no_stress .text_block {max-width:1680px; margin: 0px auto; display: flex; justify-content: space-between; align-items: flex-end; }
.no_stress .text_block p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; width:60%; font-size: 17px; }
.no_stress .text_block a {height:70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#fff; background: #E84B4B; border-radius:40px; position: relative; width: fit-content; text-decoration: none; }
.no_stress img {max-width: 1680px; border-radius:40px; margin:65px auto 65px; display: block;}

.about_me { background: #fff; border-radius: 40px; margin-top:-50px}
.about_me .center_part {max-width:1680px; margin: 0px auto; display: flex; justify-content: space-between; padding:70px 0}
.about_me .center_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; width:50%}
.about_me .center_part div { width: 50%;}
.about_me .center_part div p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom: 30px; font-size: 17px;}
.about_me .center_part div span {text-transform: uppercase; font-size: 17px; font-family: 'MuseoSansCyrl-900'; color:#3F3A3A;  background: #EFEFEF; display: block; border-radius: 40px; padding:25px 35px; margin-bottom: 30px;}
.about_me .center_part div a {background: url(/images/tg.svg) no-repeat left center; color:#3F3A3A; font-family: 'MuseoSansCyrl-700'; text-decoration: none; padding:10px 0 10px 40px}
.about_me .center_part div a:hover { color: #E84B4B;}

.test { background: #EFEFEF; padding: 75px 0 40px; border-radius: 40px;}
.test .center_part  {max-width:1680px; margin: 0px auto;}
.test .center_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom:40px }
.test .center_part h2 span { color:#EFEFEF; display: block; 
	text-shadow: 
		-0   -1px 0   #3F3A3A,
		 0   -1px 0   #3F3A3A,
		-0    1px 0   #3F3A3A,
		 0    1px 0   #3F3A3A,
		-1px -0   0   #3F3A3A,
		 1px -0   0   #3F3A3A,
		-1px  0   0   #3F3A3A,
		 1px  0   0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A; }
.test .center_part > p  {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom: 30px; width: 55%; font-size: 17px;}
.test .center_part h3 { font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 15px;  color: #3F3A3A}
.test .center_part .test_block {display: flex; justify-content: space-between; gap:15px; padding-bottom: 80px;}
.test .center_part .test_block div { background: #fff; border-radius: 40px; display: flex; width: 100%; min-height: 150px; align-items: center; padding: 0 40px}
.test .center_part .test_block div p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; background: url(/images/test1.svg) no-repeat left center; padding:15px 0 15px 90px; font-size: 17px;}
.test .center_part .test_block div:nth-of-type(2) p {background: url(/images/test2.svg) no-repeat left center; padding:15px 0 15px 100px;}
.test .center_part .test_block div:nth-of-type(3) p {background: url(/images/test3.svg) no-repeat left center;}
.test .center_part .beka_test {display: flex; justify-content: space-between; align-items: center; column-gap: 80px; padding-bottom: 40px;}
.test .center_part .beka_test img {border-radius: 40px; width: 50%;}
.test .center_part .beka_test h3 { font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 15px; color: #3F3A3A;}
.test .center_part .beka_test p {font-size: 17px; font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px;  }
.test .center_part .beka_test ul {margin-left:10px}
.test .center_part .beka_test ul li {font-size: 17px; font-family: 'MuseoSansCyrl-300'; color:#3F3A3A;}

.finish_test { background: #fff; border-radius: 40px; }
.finish_test .center_part {max-width:1680px; margin: 0px auto; display: flex; justify-content: space-between; padding:70px 0}
.finish_test .center_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; width:50%}
.finish_test .center_part div { width: 50%;}
.finish_test .center_part div p {font-size: 17px; font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom: 30px; }
.finish_test .center_part div a  {height:70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#fff; background: #E84B4B; border-radius:40px; position: relative; width: fit-content; text-decoration: none; }

.metod {background: #EFEFEF; padding: 80px 0 140px; border-radius: 40px;}
.metod .center_part {max-width:1680px; margin: 0px auto; }
.metod .center_part h2{ color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom:40px; width: 50%; }
.metod .center_part h2 span  { color:#EFEFEF; display: block; text-align: right;
	text-shadow: 
		-0   -1px 0   #3F3A3A,
		 0   -1px 0   #3F3A3A,
		-0    1px 0   #3F3A3A,
		 0    1px 0   #3F3A3A,
		-1px -0   0   #3F3A3A,
		 1px -0   0   #3F3A3A,
		-1px  0   0   #3F3A3A,
		 1px  0   0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A,
		-1px -1px 0   #3F3A3A,
		 1px -1px 0   #3F3A3A,
		-1px  1px 0   #3F3A3A,
		 1px  1px 0   #3F3A3A; }
.metod .center_part .metod_block {display: flex; justify-content: space-between; gap:15px; margin-top: 50px;}
.metod .center_part .metod_block div { width: 33%; background: #fff; border-radius: 40px; padding: 70px 45px; position: relative;}
.metod .center_part .metod_block div:before {font-family: 'MuseoSansCyrl-900'; content: '01'; color:#3F3A3A; font-size: 88px; opacity: 0.13; display: block; position: absolute; top:-55px; left:40px}
.metod .center_part .metod_block div:nth-of-type(2):before { content: '02'; }
.metod .center_part .metod_block div:nth-of-type(3):before { content: '03'; }
.metod .center_part .metod_block div h3 { font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 30px; color: #3F3A3A;}
.metod .center_part .metod_block div p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px; font-size: 17px;  }
.metod .center_part .metod_block div ul {margin-left:10px; margin-bottom: 20px; margin-top: 10px; }
.metod .center_part .metod_block div ul li {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; font-size: 17px;}

.services { margin-top: -60px; background: #fff; border-radius: 40px;}
.services .center_part {max-width:1680px; margin: 0px auto; padding:70px 0 }
.services .center_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom:70px}
.services .center_part .services_block { display: flex; gap:15px; margin-bottom:15px}
.services .center_part .services_block .left_part { width: 33%; background: #EFEFEF; border-radius: 40px; padding: 80px 70px;}
.services .center_part .services_block .left_part h3{ font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 20px; color: #3F3A3A;}
.services .center_part .services_block .left_part p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px; font-size: 17px;  }
.services .center_part .services_block .right_part {width:67%;  background: #EFEFEF; border-radius: 40px; padding: 80px 70px; display: flex;} 
.services .center_part .services_block .right_part div:first-of-type {width:60%}
.services .center_part .services_block .right_part h3{ font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 20px; color: #3F3A3A;} 
.services .center_part .services_block .right_part p {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px; font-size: 17px;  } 
.services .center_part .services_block .right_part ul li {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; font-size: 17px;  } 
.services .center_part .services_block .right_part ul li b {font-family: 'MuseoSansCyrl-900';}
.services .center_part .services_block .right_part a {margin-top:40px; height:70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#3F3A3A; border:1px solid #3F3A3A; border-radius:40px; position: relative; width: fit-content; text-decoration: none; }
.services .center_part .services_block .right_part a:hover { background: #E84B4B; border:1px solid #E84B4B; color:#fff}

.about {max-width:1680px; margin: 0px auto; padding:0px 0 70px }
.about h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom:70px}
.about p  {font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px; font-size: 17px; width:55% }
.about img { max-width: 1680px; border-radius: 40px; display: block; margin:60px auto 60px;}
.about .education {display: flex; align-items: center; margin-top:-20px}
.about .education p { background: url(/images/pdf_ico.svg) no-repeat left center; padding:20px 0 20px 70px;   }
.about .education p a {font-family: 'MuseoSansCyrl-700'; text-decoration: none;}
.about .prem {display: flex; justify-content: space-between; align-items: flex-end;}
.about .prem div { display: flex; justify-content: space-between; gap:95px; padding:45px 0 0}
.about .prem p font { color:#3F3A3A; opacity: 0.13; font-size: 69px; font-family: 'MuseoSansCyrl-900'; }
.about .prem p span { display: block; font-family: 'MuseoSansCyrl-700'; font-size: 17px; opacity: 1;}
.about .prem a {height:70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#fff; background: #E84B4B; border-radius:40px; position: relative; width: fit-content; text-decoration: none; }

.faq {background: #EFEFEF; padding: 80px 0 80px; border-radius: 40px;}
.faq .center_part {max-width:1680px; margin: 0px auto; }
.faq .center_part h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding-bottom: 70px;}
.faq .center_part p { font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; padding-bottom:10px; font-size: 17px; }

.accordion_block {display: flex; gap:7px; }
.accordion {width:48%; display: flex; flex-direction: column; gap:7px; padding:63px 0}
.accordion__item { width:100%;margin-bottom: 0.5rem;}
.accordion__header {   font-family: 'MuseoSansCyrl-900'; font-size:17px; text-transform: uppercase; display: flex; justify-content: space-between; align-items: center; padding:26px 45px; color: #3F3A3A;  background-color: #fff;  border-radius:100px;  cursor: pointer; transition: background-color 0.2s ease-out; }
.accordion__header::after { flex-shrink: 0; width: 1.25rem; height: 1.25rem;margin-left: auto; 	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e"); background-repeat: no-repeat;background-size: 1.25rem; 	content: ""; transition: transform 0.2s ease-out;  }
.accordion__item_show .accordion__header::after,  .accordion__item_slidedown .accordion__header::after { transform: rotate(-180deg); } 
.accordion__header:hover, .accordion__item.accordion__item_show .accordion__header{ background-color: #E84B4B; color:#fff; }
.accordion__content {border-radius:40px; padding:45px;  font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; font-size: 17px;  }
.accordion__item:not(.accordion__item_show) .accordion__header {  }
.accordion__content { margin-top:15px; background: #fff; }
.accordion__item:not(.accordion__item_show) .accordion__body { display: none; }
.accordion_block h3 { font-size:25px; font-family: 'MuseoSansCyrl-900'; text-transform: uppercase; padding-bottom: 20px; color: #3F3A3A; padding:40px 40px 10px 40px} 
.accordion_block .accordion > p {padding:0 40px}


.reviews {max-width:1680px; margin: 0px auto; }
.reviews h2 { color:#3F3A3A; font-size:56px; font-family: 'Noah'; text-transform: uppercase; padding:70px 0 } 
.reviews .reviews_block {padding-bottom:80px}
.reviews .reviews_block .reviews_block_car { display: flex; gap:20px; position: relative ;} 
.reviews .reviews_block .reviews_block_car .slick-prev { width: 54px; height: 54px; background: url(/images/left.svg) no-repeat center; right: 100px!important; left:auto}
.reviews .reviews_block .reviews_block_car .slick-prev:before,
.reviews .reviews_block .reviews_block_car .slick-next:before {display: none;}
.reviews .reviews_block .reviews_block_car .slick-next {width: 54px; height: 54px; background: url(/images/right.svg) no-repeat center; }
.reviews .reviews_block .reviews_block_car .slick-prev,
.reviews .reviews_block .reviews_block_car .slick-next { top:-107px; right:20px}
.reviews .reviews_block .reviews_block_car .slick-track {padding-bottom:30px;}
.reviews .reviews_block .reviews_block_car .reviews_block_car_list {background: #EFEFEF; padding: 90px 50px; border-radius: 40px; margin-right:20px; position: relative;}
.reviews .reviews_block .reviews_block_car .reviews_block_car_list:after { position: absolute; right: 40px; bottom:-18px; content:''; display: block; width:25px; height: 20px; background: url(/images/faq.svg) no-repeat center;}
.reviews .reviews_block .reviews_block_car .reviews_block_car_list p { font-family: 'MuseoSansCyrl-300'; color:#3F3A3A; font-size: 17px; overflow-y: scroll; height:225px; padding-right:20px }
.reviews .reviews_block .order_reviews {height:70px; padding:0 50px; display: flex; align-items: center; text-transform: uppercase; font-family: 'MuseoSansCyrl-900'; white-space:nowrap; font-size:15px; color:#fff; background: #E84B4B; border-radius:40px; position: relative; width: fit-content; text-decoration: none; margin: 40px auto;}


footer {background: #EFEFEF; padding: 60px 0 60px; border-radius: 40px 40px 0 0;}
footer .center_part {max-width:1680px; margin: 0px auto; display: flex; justify-content: space-between; align-items: center;}
footer .center_part ul { display: flex; list-style-type: none; column-gap: 40px;}
footer .center_part ul li a { font-size:17px; text-decoration: none; color:#2E2E2E}
footer .center_part ul li a:hover { color:#E84B4B}
footer .center_part div {display: flex; justify-content: space-between; align-items: center; column-gap:20px}
footer .center_part div a {font-size: 17px; text-decoration: none; color:#2E2E2E}

.modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
  z-index: 1000;
}

.modal.open {
  display: flex;
}

.modal-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.modal-container {
  position: relative;
 
  padding: 20px;
  border-radius: 10px;
  max-width: 80%;
  width: 100%;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.modal-close {
  position: absolute;
  top: 10px;
  right: 10px;
  background: none;
  border: none;
  font-size: 20px;
  cursor: pointer;
}

.modal form {
  display: flex;
  flex-direction: row;
}

.modal form label {
  margin-bottom: 0px;
  font-weight: bold;
  font-size: 13px;
}

.modal form input,
.modal form textarea {
  margin-bottom: 15px;
  padding: 15px;
  border: 1px solid #ccc;
}

.modal form .checkbox-group {
  display: flex;
  flex-direction: row;
  margin-bottom: 15px;
  gap:20px;
}
.grecaptcha-badge {display: none;}

.modal form .checkbox-group .checkbox-item,
.checkbox-consent .checkbox-item {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  cursor: pointer;
  user-select: none; /* Предотвращение выделения текста */
}

.modal form .checkbox-group .checkbox,
.checkbox-consent .checkbox {
  width: 25px;
  height: 25px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-right: 10px;
  position: relative;
}

.modal form .checkbox-group .checkbox.checked,
.checkbox-consent .checkbox.checked {
  background-color: #E84B4B;
}

.modal form .checkbox-group .checkbox.checked::after,
.checkbox-consent .checkbox.checked::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  background-color: #fff;
  transform: translate(-50%, -50%);
}

.alert {
  margin-top: 15px;
  padding: 10px;
  border-radius: 5px;
  font-weight: bold;
}

.alert-success {
  background-color: #d4edda;
  color: #155724;
}

.alert-error {
  background-color: #f8d7da;
  color: #721c24;
}
form {
  display: flex;
  justify-content: space-between;
  
  margin: 0 auto;
  padding: 70px;
  border: 1px solid #ccc;
  border-radius: 10px;
  background-color: black;
  color: #fff;
  flex-wrap: wrap;
}
.social {
  display: flex;
  gap:30px;
  margin-bottom: 25px;
}
.social .social-item {
  display: flex;
}
#query {
  height: 118px;
}

.form-left, .form-right {
  width: 48%;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

input[type="text"],
input[type="tel"],
input[type="email"],
textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #ccc;

  box-sizing: border-box;
  background-color: black;
  color: #fff;
  font-size: 16px;
}

.checkbox-group .checkbox-item,
.checkbox-consent .checkbox-item {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  cursor: pointer;
  user-select: none;
}

.checkbox-group .checkbox,
.checkbox-consent .checkbox {
  width: 25px;
  height: 25px;
  border: 1px solid #ccc;
  border-radius: 3px;
  margin-right: 10px;
  position: relative;
}

.checkbox-group .checkbox.checked,
.checkbox-consent .checkbox.checked {
  background-color: #E84B4B;
}

.checkbox-group .checkbox.checked::after,
.checkbox-consent .checkbox.checked::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 10px;
  height: 10px;
  background-color: #fff;
  transform: translate(-50%, -50%);
}

button[type="submit"] {
  width: 100%;
  color: #fff;
  border: none;
  border-radius: 5px;
  font-size: 16px;
  cursor: pointer;
  display: flex;
  align-items: center;
  background-color: black;
  padding: 10px;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  width: 200px;
  margin-top: 40px;
  font-weight: 700;
}

button[type="submit"]::after {
  content: '→';
  margin-left: 10px;
  font-size: 18px;
}
.modal form .social-item.label label {
  font-size: 14px;
  font-weight: 700;
}
.modal form .social-item.label {
  margin-top: 5px;
  
}
.checkbox-consent {
  margin-top: -70px;
}
.modal form .checkbox-consent label {
  font-size: 14px;
}

.close-modal {
  position: absolute;
  top: 40px;
  right: 50px;
  background: none;
  border: none;
  font-size: 30px;
  cursor: pointer;
  color: #FFF;
}


@media screen and (max-width:1680px) {
  body {padding:0 20px}
  .banner_part .banner div h1,
  .no_stress h2,
  .no_stress .text_block,
  .test .center_part h2,
  .test .center_part > p,
  .test .center_part h3,
  .test .center_part .test_block,
  .test .center_part .beka_test,
  .metod .center_part h2,
  .metod .center_part .metod_block,
  .faq .center_part h2,
  .faq .center_part p,
  .accordion_block,
  footer .center_part {padding-left:40px; padding-right:40px}
  .banner_part .prem ul { padding:0 20px}
  .no_stress .text_block a {margin-right:40px}
  .test .center_part .beka_test h3 {padding-left:0}
  .about img,
  .no_stress img {width:100%}
}

@media screen and (width:1440px) { 
  .about img,
  .no_stress img {max-width:100%}
}

@media screen and (max-width:1280px) { 
  .about_me .center_part div a {display:block}
  .social {flex-wrap: wrap;}
}

@media screen and (max-width:1080px) { 
  header ul {column-gap: 20px;}
  .banner_part .prem ul li {padding: 35px 20px 35px 50px;}
  .about_me .center_part h2 {width:40%}
  .about_me .center_part div a {    display: block;}
  footer .center_part ul {column-gap: 12px;}
  .about .prem p font {font-size: 48px;}
}



@media screen and (max-width:768px) {
  header ul {display: none;}
  .banner_part .prem ul,
  .about_me .center_part,
  .test .center_part .test_block,
  .finish_test .center_part,
  .metod .center_part .metod_block,
  .services .center_part .services_block,
  .about .prem,
  .about .education,
  .accordion_block  {flex-wrap:wrap;}
  .about_me .center_part h2,
  .about_me .center_part div,
  .test .center_part .test_block div,
  .finish_test .center_part h2,
  .finish_test .center_part div,
  .metod .center_part h2,
  .metod .center_part .metod_block div,
  .services .center_part .services_block .left_part,
  .services .center_part .services_block .right_part,
  .about p,
  .accordion,
  .form-left, .form-right {width: 100%;}
  .accordion {padding: 0;}
  .banner_part .prem ul li {width: 50%;}

  .reviews .reviews_block .reviews_block_car .reviews_block_car_list {margin-right:0}
  footer .center_part ul {display: none;}
  .modal form {flex-direction: column;}
 }

 @media screen and (max-width:430px) {

  body {max-width:95%; padding:0; margin:0 auto}
  header,
  footer .center_part {flex-direction: column; row-gap: 15px;}
  .banner_part .banner div h1 {font-size: 33px;}
  .banner_part .banner div {height: 340px;}
  .banner_part .banner {background-size: cover;}
  .banner_part .prem ul li { padding: 15px 20px 15px 50px; }

  .fancybox-content {max-width: 100% !important;}
.reviews .reviews_block .reviews_block_car .slick-prev, .reviews .reviews_block .reviews_block_car .slick-next {top:-89px}
.reviews .reviews_block .reviews_block_car .slick-prev,
.reviews .reviews_block .reviews_block_car .slick-next {    background-size: 50%;}
  #work .work_part h2,
  .no_stress h2,
  .about_me .center_part h2,
  .test .center_part h2,
  .finish_test .center_part h2,
  .metod .center_part h2,
  .services .center_part h2,
  .about h2,
  .faq .center_part h2,
  .reviews h2 { font-size: 30px; }
  #work {padding-left:20px; padding-right:20px}
  #work .work_part p,
  .no_stress .text_block p,
  .no_stress .text_block a,
  .test .center_part > p,
  .test .center_part .beka_test img,
  .services .center_part .services_block .right_part div:first-of-type {width: 100%;}
  #work .work_part h2,
  .about_me .center_part h2,
  .services .center_part h2,
  .about h2,
  .faq .center_part h2 {padding-bottom: 25px;}
  #work .scroll_work {margin: 30px 0 0 0;}
  .no_stress .text_block,
  .test .center_part .beka_test,
  .services .center_part .services_block .right_part,
  .about .prem div,
  .social,
  .modal form .checkbox-group {flex-wrap: wrap;}
  form { padding:30px}
  .modal-container{max-width:100%}

  .about p {text-align: center;}
  .checkbox-consent .checkbox {width:40px}
  .close-modal {top:20px; right:30px}
  
  button[type="submit"] {margin-top: 70px; }
  .checkbox-consent { margin-top: -93px;  margin-bottom: 50px; } 

  .about .prem div {gap: 16px;}
  .about .prem div {padding-top:20px; padding-bottom: 20px;}

  .about .prem p font {font-size: 36px;}

  .no_stress .text_block a {margin-top:30px}

  .test .center_part .beka_test img {margin-bottom: 30px;}
  .double img {margin-top: 30px;}

  .services .center_part .services_block .left_part,
  .services .center_part .services_block .right_part {padding:30px}
  .services .center_part .services_block .right_part div:first-of-type {margin-bottom: 30px;}

  .banner_part .banner div h1,
  .no_stress h2,
  .no_stress .text_block,
  .test .center_part h2,
  .test .center_part > p,
  .test .center_part h3,
  .test .center_part .test_block,
  .test .center_part .beka_test,
  .metod .center_part h2,
  .metod .center_part .metod_block,
  .faq .center_part h2,
  .faq .center_part p,
  .accordion_block,
  footer .center_part {padding-left:20px; padding-right:20px}
  .no_stress .text_block a,
  .services .center_part .services_block .right_part div:last-of-type a {margin-right:0; text-align: center; justify-content: center;}

  .services .center_part .services_block .right_part a {width: 100%;}
  .services .center_part .services_block .right_part div:last-of-type  {width: 100%;}

  .banner_part .prem ul li { width: 100%; }
  .banner_part .banner div h1 { width: 50%; }

  }




